
From: Bjorn Helgaas <bjorn.helgaas@hp.com>

Fix ia64 build error: implicit declaration of function `flush_tlb_page'

Signed-off-by: Bjorn Helgaas <bjorn.helgaas@hp.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/mm/mempolicy.c |    1 +
 1 files changed, 1 insertion(+)

diff -puN mm/mempolicy.c~fix-ia64-flush_tlb_page-build-error mm/mempolicy.c
--- 25/mm/mempolicy.c~fix-ia64-flush_tlb_page-build-error	Wed Nov 17 14:10:26 2004
+++ 25-akpm/mm/mempolicy.c	Wed Nov 17 14:10:41 2004
@@ -75,6 +75,7 @@
 #include <linux/init.h>
 #include <linux/compat.h>
 #include <linux/mempolicy.h>
+#include <asm/tlbflush.h>
 #include <asm/uaccess.h>
 
 static kmem_cache_t *policy_cache;
_
